## golang-github-ua-parser-uap-go 0.0~git20200325.e1c09f1

=== debian/changelog ===
golang-github-ua-parser-uap-go (0.0~git20200325.e1c09f1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 06 Dec 2020 15:03:07 +0000

golang-github-ua-parser-uap-go (0.0~git20200325.e1c09f1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: improvements
  * debian/copyright: exclude prebuilt binary

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 26 Nov 2020 20:12:55 +0000

golang-github-ua-parser-uap-go (0.0~git20190826.daf92ba-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jan 2020 23:27:26 +0000
