=== debian/control ===
Source: golang-github-ua-parser-uap-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-yaml.v2-dev
Standards-Version: 4.5.0
Homepage: https://github.com/ua-parser/uap-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ua-parser-uap-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ua-parser-uap-go.git
XS-Go-Import-Path: github.com/ua-parser/uap-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-ua-parser-uap-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-yaml.v2-dev
Description: Go implementation of ua-parser
 This package contains a Go implementation of the ua-parser.
 (https://github.com/tobie/ua-parser) UsageInstall$ go get
 .
 When adding new feature you can check for data race with go
 test -race, although this command will take more than 2 minutes
 to execute since the -race flag adds some instrumentation on
 all regex matches
