## golang-github-ua-parser-uap-go 0.0~git20211112.00c877e

=== debian/changelog ===
golang-github-ua-parser-uap-go (0.0~git20211112.00c877e-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-ua-parser-uap-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 10:09:07 +0100

golang-github-ua-parser-uap-go (0.0~git20211112.00c877e-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 01:51:26 +0000
