=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-yaml.v2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ua-parser/uap-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ua-parser-uap-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ua-parser-uap-go.git
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-yaml.v2-dev
+Multi-Arch: foreign
 Description: Go implementation of ua-parser
  This package contains a Go implementation of the ua-parser.
  (https://github.com/tobie/ua-parser) UsageInstall$ go get
