=== debian/watch ===
#version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-ua-parser-uap-go-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/ua-parser/uap-go/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
version=4
opts="mode=git, pgpmode=none" \
https://github.com/ua-parser/uap-go \
HEAD debian uupdate
